Page MenuHomePhabricator

Bryces on second monitor do not survive on E restart
Closed, ResolvedPublic

Description

Create a bryce on your secondary monitor, and restart E... the bryce is gone.

It keep the config alive, when I recreate (wizard) the bryce, it appear full with contents of the old one

DaveMDS created this task.Oct 28 2016, 3:17 PM
DaveMDS reopened this task as Open.Oct 29 2016, 11:48 AM

only half resolved here,

it works correctly with full size bryces,
but if it is set to shrink based on content it jump back on first monitor on e restart, and sometimes it also loose contents

DaveMDS reopened this task as Open.Oct 31 2016, 2:18 PM

no, still same issue as before...
sometimes now I need to restart twice to let the bryce jump to the first monitor

yep, works here too.